1. Swarm's Avatar
    Ive got a 4s running 5.0. I haven't updated because I wanted to make sure I can get the untether when its dropped. Now pod2g has confirmed that 5.0.1 has been untethered on a4 devices but not the 4s or ipad2. Now since Ifaith uses limera1n to dump shsh it can't be used on a5 devices ergo I can't downgrade if I jump to 5.0.1. Also I haven't had too many issues(a few crashes and a little lag) with 5.0. Should I update to 5.0.1? I've got it on my iPad 2 and it's fine. I just want to make sure im good to go for the jailbreak cause I don't want to be screwed if it only works on 5.0 for a5 devices.lemme know what you guys think.
    12-13-2011 02:36 PM
  2. dbone15#AC's Avatar
    Why even chance it. Just stay on 5.0. If the JB is released for the 4S and it works on 5.01 as well, just upgrade the same day as long as Apple is still signing.
    12-13-2011 03:12 PM
  3. 3cit's Avatar
    Rumor has it that untethered won't drop until apple releases 5.1
    So you might be out of the loop on 5.0.1 if that's the case.... HOWEVER you couldn't get me off 5.0 with a grizzly bear and a bag of chocolates! I'm staying on 5.0 until im untethered.
    12-13-2011 03:23 PM
  4. iDonev's Avatar
    Stick with 5.0 and keep an eye on the JB scene. You'll need to act quickly once the JB tools are released. Make sure you follow a few of the JB devs on twitter to get real time updates.
    12-13-2011 03:33 PM
LINK TO POST COPIED TO CLIPBOARD